<?php

namespace App\Providers;

use App\Models\Designation;
use App\Models\Language;
use App\Models\AdminLanguage;
use App\Models\News;
use App\Models\NewsCategory;
use App\Models\Comment;
use App\Models\PortfolioCategory;
use App\Models\PortfolioPhoto;
use App\Models\Setting;
use App\Models\Menu;
use App\Models\Social;
use App\Models\DynamicPage;
use App\Models\User;
use Illuminate\Pagination\Paginator;
use Illuminate\Support\ServiceProvider;

class AppServiceProvider extends ServiceProvider
{

    public function register()
    {
        //
    }

    public function boot()
    {
        Paginator::useBootstrap();

        $language_text = Language::get();
        foreach($language_text as $lang1){
            define($lang1->name, $lang1->val);
        }

        $admin_language_text = AdminLanguage::get();
        foreach($admin_language_text as $lang2){
            define($lang2->name, $lang2->val);
        }

        view()->composer('*', function ($view) {
            $view->with('setting_data', Setting::find(1));
            $view->with('menu_data', Menu::get());
            $view->with('social', Social::where('social_url', '!=', '')->get());
            $view->with('latest_news', News::orderBy('id', 'desc')->get());
            $view->with('popular_news', News::orderBy('total_view', 'desc')->get());
            $view->with('designation', Designation::all());
            $view->with('dynamic_pages', DynamicPage::get());
            $view->with('comment_data', Comment::find(1));
        });
    }
}
