@extends('admin.admin_layout')

@section('portfolio-drop')
    active
@endsection

@section('portfolio')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_EDIT_PORTFOLIO }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.portfolio') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="{{ route('admin.portfolio_edit') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <input type="hidden" name="id" value="{{ $portfolio->id }}">

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NAME }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="name" value="{{ $portfolio->name }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SLUG }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="slug" value="{{ $portfolio->slug }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SHORT_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="short_content">{{ $portfolio->short_content }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3" >{{ A_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="summernote" name="full_content" >{{ $portfolio->full_content }}</textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CLIENT_NAME }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="client_name" value="{{ $portfolio->client_name }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CLIENT_COMPANY }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="client_company" value="{{ $portfolio->client_company }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_START_DATE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control datepicker" name="start_date" value="{{ $portfolio->start_date }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_END_DATE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control datepicker" name="end_date" value="{{ $portfolio->end_date }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_WEBSITE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="website" value="{{ $portfolio->website }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COST }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="cost" value="{{ $portfolio->cost }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CLIENT_COMMENT }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_100" name="client_comment">{{ $portfolio->client_comment }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SELECT_PORTFOLIO_CATEGORY }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <select class="form-control select2" name="category_id">
                                        @foreach ($portfolio_categories as $item)
                                            <option {{ $portfolio->category_id == $item->id ? "selected" : "" }} value="{{ $item->id }}">{{ $item->name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>


                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_FEATURED_PHOTO }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <img class="img_25" src="{{ asset('uploads/'.$portfolio->photo) }}" alt="">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CHANGE_FEATURED_PHOTO }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_BANNER }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <img class="img_50" src="{{ asset('uploads/'.$portfolio->banner) }}" alt="">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CHANGE_BANNER }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="file" class="form-control" name="banner">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SHOW_ON_HOME_QUESTION }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <select class="form-control select2" name="show_on_home">
                                        <option {{ $portfolio->show_on_home == 'Yes' ? "selected" : "" }} value="Yes">{{ A_YES }}</option>
                                        <option {{ $portfolio->show_on_home == 'No' ? "selected" : "" }} value="No">{{ A_NO }}</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_TITLE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="meta_title" value="{{ $portfolio->meta_title }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_DESCRIPTION }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="meta_description">{{ $portfolio->meta_description }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-9">
                                    <button class="btn btn-success">{{ A_UPDATE }}</button>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
