@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_about }}
@endsection

@section('meta_title')
    {{ $page_data->mt_about }}
@endsection

@section('content')

    {{-- @include('front.include.sub_banner', [
        'heading' => $page_data->about_heading,
        'img' => $setting_data->banner_about,
    ]) --}}
    <main id="main">
        <section id="breadcrumbs" class="breadcrumbs_1">
            <div class="container">

                <div class=" justify-content-between align-items-center">
                    <h2>{{ $page_data->about_heading }}</h2>
                </div>

            </div>
        </section>
        <section id="about" class="about_1">
            <div class="container" data-aos="fade-up">
      
              <div class="section-title">
                <h2>{{ $page_data->about_heading }}</h2>
                
              </div>
      
              <div class="row content">
                <div class="col-lg-6">
    
                  {!! clean($page_data->about_content) !!}
                </div>
                <div class="col-lg-6 pt-4 pt-lg-0">
                  <p>
                    <img src="{{ asset('uploads/' . $page_data->about_photo) }}" class="img-fluid" alt="">
                  </p>
  
                </div>
              </div>
      
            </div>
          </section>

        @if( $page_data->mission_heading!='' || $page_data->mission_content!='' || $page_data->vision_heading!='' || $page_data->vision_content!='')
          <section id="about-boxes" class="about-boxes">
            <div class="container" data-aos="fade-up">
      
              <div class="row">
                @if( $page_data->mission_heading!='' || $page_data->mission_content!='')
                <div class="col-lg-6 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">

                  <div class="card">

                    <div class="card-body">
                      <h5 class="card-title">{{ $page_data->mission_heading }}</h5>
                      <p class="card-text">{!! clean(nl2br($page_data->mission_content)) !!} </p>
                    </div>
                  </div>
                </div>
                @endif
                
                @if( $page_data->vision_heading!='' || $page_data->vision_content!='')
                <div class="col-lg-6 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="300">
                  <div class="card">
                    <div class="card-body">
                      <h5 class="card-title">{{ $page_data->vision_heading }}</h5>
                      <p class="card-text">{!! clean(nl2br($page_data->vision_content)) !!} </p>
                    </div>
                  </div>
                </div>
                @endif
              </div>
      
            </div>
          </section>
          @endif
    </main>
@endsection


    {{-- <section id="breadcrumbs" class="breadcrumbs">
            <div class="container">

                <div class="d-flex justify-content-between align-items-center">
                    <h2>{{ $page_data->about_heading }}</h2>
                    <ol>
            <li><a href="index.html">Home</a></li>
            <li>Portfolio Details</li>
          </ol>
                </div>

            </div>
        </section>

        <section id="about" class="about">
            <div class="container" data-aos="fade-up">

                <div class="container pt_40 pb_60">
                    <div class="row">
                        <div class="col-md-6">
                            <h3>{{ $page_data->about_heading }}</h3>
                            <p>{!! clean($page_data->about_content) !!}</p>
                        </div>
                        <div class="col-md-6 mt_20">
                            <img src="{{ asset('uploads/' . $page_data->about_photo) }}" alt=""><br>
                        </div>
                    </div>
                </div>
            </div>

        </section>

        
        @if ($page_data->mission_heading != '' || $page_data->mission_content != '' || $page_data->vision_heading != '' || $page_data->vision_content != '')
            <section id="about-boxes" class="about-boxes">

                <div class="container" data-aos="fade-up">

                    <div class="row">
                        <div class="col-lg-6 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
                            <div class="card">
                                
                                <div class="card-icon">
                                    <i class="ri-brush-4-line"></i>
                                </div>
                                @if ($page_data->mission_heading != '' || $page_data->mission_content != '')
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">{{ $page_data->mission_heading }}</a></h5>
                                        <p class="card-text">{!! clean(nl2br($page_data->mission_content)) !!} </p>
                                    </div>
                                @endif
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
                            <div class="card">
                               
                                <div class="card-icon">
                                    <i class="ri-calendar-check-line"></i>
                                </div>
                                @if ($page_data->vision_heading != '' || $page_data->vision_content != '')
                                    <div class="card-body">
                                        <h5 class="card-title"><a href="">{{ $page_data->vision_heading }}</a></h5>
                                        <p class="card-text">{!! clean(nl2br($page_data->vision_content)) !!} </p>
                                    </div>
                                @endif
                            </div>
                        </div>
                      
                    </div>

                </div>
            </section>
        @endif --}}