@extends('front.front_layout')

@section('meta_description')
    {{ $portfolio->meta_description }}
@endsection

@section('meta_title')
    {{ $portfolio->meta_title }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
    'heading' => $portfolio->name,
    'img' => $portfolio->banner,
    ])

    
    <main id="main">
      <section id="breadcrumbs" class="breadcrumbs">
        <div class="container">
  
          <div class=" justify-content-between align-items-center">
            <h2>{{ $portfolio->name }}</h2>
          </div>
  
        </div>
      </section>

      <section id="portfolio-details" class="portfolio-details">
        <div class="container">
  
          <div class="row gy-4">
  
            <div class="col-lg-8">
              <div class="portfolio-details-slider swiper">
                <div class="swiper-wrapper align-items-center">
  
                  <div class="swiper">
                    <img src="{{ asset('uploads/'.$portfolio->photo) }}" alt="">
                  </div>  
                @foreach ($portfolio_photos as $item)
                <div class="swiper-slide">
                    <img src="{{ asset('uploads/'.$item->photo) }}" alt="">
                    <div class="bg"></div>
                </div>
            @endforeach
  
                </div>
                {{-- <div class="swiper-pagination"></div> --}}
              </div>
            </div>
  
            <div class="col-lg-4">
            
              <div class="portfolio-description">
                <h2>{{ DESCRIPTION }}</h2>
                {!!html_entity_decode($portfolio->full_content)!!}
              </div>
            </div>
  
          </div>
  
        </div>
      </section>
  </main>
    <!-- End Portfolio Details Section -->

@endsection
